Bug 502761 - switch to using PolicyKit
switch to using PolicyKit
Product: Fedora
Classification: Fedora
Component: system-config-cluster (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 502765
  Show dependency treegraph
Reported: 2009-05-27 01:00 EDT by Rahul Sundaram
Modified: 2013-03-13 01:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-11-06 07:01:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-27 01:00:45 EDT
Description of problem:

usermode/consolehelper is deprecated since Fedora has a better framework now
called PolicyKit. Please switch to using that instead

Comment 1 John Poelstra 2009-06-08 16:18:50 EDT
Added 'FutureFeature' keyword to avoid rawhide base
Comment 2 Steve Whitehouse 2009-11-06 07:01:22 EST
The system-config-cluster package has been retired in fedora rawhide, so the bugs assigned to it are being closed at WONTFIX since there is no upstream for this project any more.

If this bug has been closed in error, please reopen it against a different package or version.

Note You need to log in before you can comment on or make changes to this bug.